.version.index /* version checker */
{
	color: #0000F4;
	background-color: #B30D01;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 2104.6031250000005px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
}

#page_position_content
{
	padding-top: 8px;
	padding-bottom: 23px;
	width: 0.01px;
}

#u283
{
	z-index: 20;
	width: 371px;
	background-color: transparent;
	margin-left: 6px;
	position: relative;
}

#u322-4
{
	z-index: 62;
	width: 360px;
	background-color: transparent;
	text-align: center;
	line-height: 17px;
	margin-left: 10px;
	margin-top: 6px;
	position: relative;
}

#pslideshowu289
{
	width: 0.01px;
	margin-left: 1px;
	margin-top: 7px;
}

#slideshowu289
{
	z-index: 48;
	width: 0.01px;
	height: 169px;
	position: relative;
	margin-right: -10000px;
	margin-top: 97px;
	left: 1px;
}

#u292
{
	position: absolute;
	width: 382px;
	height: 169px;
	background-color: transparent;
}

#u292popup
{
	z-index: 49;
}

#u297
{
	z-index: 50;
	width: 382px;
	height: 169px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u297_img
{
	padding-left: 3px;
}

#u299
{
	z-index: 52;
	width: 382px;
	height: 169px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u293
{
	z-index: 54;
	width: 382px;
	height: 169px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u295
{
	z-index: 56;
	width: 382px;
	height: 169px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u299_clip,#u293_clip,#u295_clip
{
	overflow: hidden;
	width: 382px;
	height: 169px;
}

#u299_img,#u293_img,#u295_img
{
	margin-left: -17px;
	margin-right: -17px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../../images/loading.gif") no-repeat center center;
}

#u325
{
	z-index: 68;
	position: relative;
	margin-right: -10000px;
	margin-top: 79px;
}

#u347-5
{
	z-index: 69;
	width: 365px;
	min-height: 96px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 8px;
}

#u348-6
{
	z-index: 74;
	width: 355px;
	min-height: 132px;
	background-color: transparent;
	margin-left: 13px;
	margin-top: 9px;
	position: relative;
}

#pu265
{
	width: 0.01px;
	margin-left: 29px;
	margin-top: -2px;
}

#u265
{
	z-index: 2;
	width: 95px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u267
{
	z-index: 4;
	width: 95px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 105px;
}

#u269
{
	z-index: 6;
	width: 95px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 209px;
}

#pu275
{
	width: 0.01px;
	margin-left: 29px;
	margin-top: 7px;
}

#u275
{
	z-index: 12;
	width: 95px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u277
{
	z-index: 14;
	width: 95px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 105px;
}

#u279
{
	z-index: 16;
	width: 95px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 209px;
}

#pu281
{
	width: 0.01px;
	margin-left: 29px;
	margin-top: 10px;
}

#u281
{
	z-index: 18;
	width: 95px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u271
{
	z-index: 8;
	width: 95px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 104px;
}

#u273
{
	z-index: 10;
	width: 95px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 209px;
}

#pu323
{
	width: 0.01px;
	margin-left: 14px;
	margin-top: 17px;
}

#u323
{
	z-index: 66;
	width: 264px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 143px;
	left: 37px;
}

#u349-6
{
	z-index: 80;
	width: 318px;
	min-height: 130px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 13px;
}

#u354
{
	z-index: 92;
	position: relative;
	margin-right: -10000px;
	margin-top: 117px;
}

#u321-4
{
	z-index: 58;
	width: 311px;
	min-height: 67px;
	background-color: transparent;
	text-align: center;
	line-height: 17px;
	margin-left: 36px;
	margin-top: 13px;
	position: relative;
}

#u287-14
{
	z-index: 34;
	width: 258px;
	min-height: 90px;
	background-color: transparent;
	text-align: center;
	line-height: 17px;
	margin-left: 56px;
	top: -2px;
	margin-bottom: -2px;
	position: relative;
}

#u350-6
{
	z-index: 86;
	width: 327px;
	min-height: 120px;
	background-color: transparent;
	margin-left: 35px;
	margin-top: 11px;
	position: relative;
}

#u348-2,#u349-2,#u350-2
{
	line-height: 17px;
}

#u347-2,#u348-4,#u349-4,#u350-4
{
	color: #006837;
	font-family: advent-pro, sans-serif;
	font-weight: 400;
}

#u285-12
{
	z-index: 22;
	width: 226px;
	min-height: 97px;
	background-color: transparent;
	text-align: center;
	line-height: 17px;
	margin-left: 77px;
	margin-top: 9px;
	position: relative;
}

#u357-10
{
	z-index: 93;
	width: 324px;
	min-height: 62px;
	background-color: transparent;
	text-align: center;
	line-height: 17px;
	margin-left: 29px;
	margin-top: 25px;
	position: relative;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

